.ee-ba6
{
    position: relative;
}

.ee-ba6-photo img
{
    vertical-align: top;
    width: 240px;
    height: 480px;
}

.ee-ba6-information
{
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 10px;
}

.ee-ba6-information-name,
.ee-ba6-information-description
{
    color: #FFFFFF;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}

.ee-ba6-information-name
{
    font-size: 20px;
}

.ee-ba6-information-description
{
    font-size: 14px;
}

.ee-ba6-box
{
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 10px;
    background: rgba(255, 255, 255, 0.7);
    padding: 20px;
    text-align: center;
}

.ee-ba6-box p
{
    font-size: 26px;
    font-weight: bold;
}

.ee-ba6-box-link-container
{
    min-height: 45px;
}

.ee-ba6-box a
{
    display: block;
    padding-top: 10px;
    font-size: 30px;
}
.p-l-FR .ee-ba6-box a { font-size: 24px; }